<lexicon lang="es">
      <entry>
	<base>FORM_TITLE</base>
	<trans>Manual en línea y otra documentación</trans>
      </entry>	
      <entry> 
	<base>DESCRIPTION</base>
	<trans><![CDATA[ <ul> <li><a target="new" href="https://wiki.koozali.org/documentation/manual/"> Manual en línea</a> <li><a target="new" href="https://wiki.koozali.org/documentation/FAQ/"> FAQ </a></ul><H2>Soporte y concesión de licencias</H2> Este software es liberado bajo los términos enunciados en la página de <a href="/server-manager/cgi-bin/support"> Soporte y Concesión de licencias</a>. ]]></trans>
      </entry>		
      <entry>
	<base>Online manual</base>
	<trans>Manual en línea</trans>
      </entry>

</lexicon>
